Subject: RFC1759 Interoperability - Software

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Sun, 1 Dec 96 22:24:38 MST

What are the guidelines for "software" participation at the interoperability
test? I expect SENSE and, perhaps someting from David Kellerman and or Novell
(based purely on PWG participation and the Portland bakeoff).

I have been approached by the IBM NetFinity product group about participating
with their RFC1759 SNMP based printer management software.

How do they "sign-up"? What do they need to provide in terms of information?

Harry Lewis - IBM Printing Systems